<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor version="1.1.0">
  <NamedLayer>
    <Name>中小水力農業用水路導入ポテンシャル</Name>
    <UserStyle>
      <Name>中小水力農業用水路導入ポテンシャル</Name>
      <FeatureTypeStyle>
        <Rule>
          <Name>100kW 未満</Name>
          <Title>100kW 未満</Title>
          <Filter>
            <And>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>100</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#1d1dff</CssParameter>
                  <CssParameter name="fill-opacity">1</CssParameter>
                </Fill>
              </Mark>
              <Size>2</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>100 - 200kW</Name>
          <Title>100 - 200kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>100</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>200</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#5090ff</CssParameter>
                  <CssParameter name="fill-opacity">1</CssParameter>
                </Fill>
              </Mark>
              <Size>2</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>200 - 500kW</Name>
          <Title>200 - 500kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>200</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>500</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#00ffc5</CssParameter>
                  <CssParameter name="fill-opacity">1</CssParameter>
                </Fill>
              </Mark>
              <Size>2</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>500 - 1,000kW</Name>
          <Title>500 - 1,000kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>500</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>1000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#98e600</CssParameter>
                  <CssParameter name="fill-opacity">1</CssParameter>
                </Fill>
              </Mark>
              <Size>2</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>1,000 - 5,000kW</Name>
          <Title>1,000 - 5,000kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>1000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>5000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#e6e600</CssParameter>
                  <CssParameter name="fill-opacity">1</CssParameter>
                </Fill>
              </Mark>
              <Size>3</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>5,000 - 10,000kW</Name>
          <Title>5,000 - 10,000kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>5000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>10000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#ffa11d</CssParameter>
                  <CssParameter name="fill-opacity">1</CssParameter>
                </Fill>
              </Mark>
              <Size>3</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>10,000kW 以上</Name>
          <Title>10,000kW 以上</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>10000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
            </And>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#ff1d1d</CssParameter>
                  <CssParameter name="fill-opacity">1</CssParameter>
                </Fill>
              </Mark>
              <Size>3</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
