<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor version="1.1.0">
  <NamedLayer>
    <Name>中小水力農業用水路導入ポテンシャル</Name>
    <UserStyle>
      <Name>中小水力農業用水路導入ポテンシャル</Name>
      <FeatureTypeStyle>
        <Rule>
          <Name>100kW 未満</Name>
          <Title>100kW 未満</Title>
          <Filter>
            <And>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>100</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#1d1dff</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
              <CssParameter name="stroke-width">3</CssParameter>
              <CssParameter name="stroke-linejoin">bevel</CssParameter>
              <CssParameter name="stroke-linecap">square</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>100 - 200kW</Name>
          <Title>100 - 200kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>100</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>200</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#5090ff</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
              <CssParameter name="stroke-width">3</CssParameter>
              <CssParameter name="stroke-linejoin">bevel</CssParameter>
              <CssParameter name="stroke-linecap">square</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>200 - 500kW</Name>
          <Title>200 - 500kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>200</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>500</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#00ffc5</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
              <CssParameter name="stroke-width">3</CssParameter>
              <CssParameter name="stroke-linejoin">bevel</CssParameter>
              <CssParameter name="stroke-linecap">square</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>500 - 1,000kW</Name>
          <Title>500 - 1,000kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>500</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>1000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#98e600</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
              <CssParameter name="stroke-width">3</CssParameter>
              <CssParameter name="stroke-linejoin">bevel</CssParameter>
              <CssParameter name="stroke-linecap">square</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>1,000 - 5,000kW</Name>
          <Title>1,000 - 5,000kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>1000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>5000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#e6e600</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
              <CssParameter name="stroke-width">3</CssParameter>
              <CssParameter name="stroke-linejoin">bevel</CssParameter>
              <CssParameter name="stroke-linecap">square</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>5,000 - 10,000kW</Name>
          <Title>5,000 - 10,000kW</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>5000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>10000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ffa11d</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
              <CssParameter name="stroke-width">3</CssParameter>
              <CssParameter name="stroke-linejoin">bevel</CssParameter>
              <CssParameter name="stroke-linecap">square</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>10,000kW 以上</Name>
          <Title>10,000kW 以上</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HYDRO_IC</PropertyName>
                <Literal>10000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
            </And>
          </Filter>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff1d1d</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
              <CssParameter name="stroke-width">3</CssParameter>
              <CssParameter name="stroke-linejoin">bevel</CssParameter>
              <CssParameter name="stroke-linecap">square</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
